
/* ****************** 4칸 레이아웃  ****************** */

.layout_734016_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734016_ > div {}
.layout_734016_ > div:after {content:''; display:block; clear:both;}
.layout_734016_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_734016_ > div > .container_1 {width:25%;}
.layout_734016_ > div > .container_2 {width:25%;}
.layout_734016_ > div > .container_3 {width:25%;}
.layout_734016_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_734016_ > div > .container_1 { width:50%; }
	.layout_734016_ > div > .container_2 { width:50%; }
	.layout_734016_ > div > .container_3 { width:50%; }
	.layout_734016_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_734016_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_734046_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_734046_.style_line a {background:transparent; color:#f9f9f9;}
.button_734046_.space_normal a {padding:.6em 1.2em;}
.button_734046_.space_wide a {padding:.6em 2em;}
.button_734046_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_734036_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_734036_.style_line a {background:transparent; color:#f9f9f9;}
.button_734036_.space_normal a {padding:.6em 1.2em;}
.button_734036_.space_wide a {padding:.6em 2em;}
.button_734036_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_734026_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_734026_.style_line a {background:transparent; color:#f9f9f9;}
.button_734026_.space_normal a {padding:.6em 1.2em;}
.button_734026_.space_wide a {padding:.6em 2em;}
.button_734026_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_734056_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#0256d0; text-align:center; text-decoration:none;
}
.button_734056_.style_line a {background:transparent; color:#f9f9f9;}
.button_734056_.space_normal a {padding:.6em 1.2em;}
.button_734056_.space_wide a {padding:.6em 2em;}
.button_734056_.space_full a {display:block; width:100%; padding:.6em 1.2em;border-top:3px solid #0256d0;}

/* ****************** 공백  ****************** */

.empty_line_734066_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_734066_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734066_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_734076_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_734076_ > div:after {content:''; display:block; clear:both;}
.layout_734076_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_734076_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734136_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734136_ li {display:table-row; font-size:20px; line-height:1.8em;}
.text_list_734136_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_734136_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_734136_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_734136_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_734226_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_734226_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734226_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_734166_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_734086_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_734086_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734086_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_734176_:after {content:''; display:block; clear:both;}
.img_tile_734176_ * {box-sizing:border-box;}
.img_tile_734176_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_734176_ .item a {display:block; text-decoration:none;}
.img_tile_734176_ figure {display:block; margin:0; padding:5px;}
.img_tile_734176_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_734176_ .text_box {display:block;}
.img_tile_734176_ .text_box p {margin:0; padding:5px;}
.img_tile_734176_ .subject {font-weight:bold; color:#d00000;}
.img_tile_734176_ .content {color:#444;}

.text_sml_734176_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_734176_ .content {font-size:13px; line-height:1.6em;}
.text_mid_734176_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_734176_ .content {font-size:14px; line-height:1.6em;}
.text_big_734176_ .subject {font-size:18px; line-height:1.4em;}
.text_big_734176_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_734176_ .item {width:100%;}
.col_m_2_734176_ .item {width:50%;}
.col_m_3_734176_ .item {width:33.3333%;}
.col_m_1_734176_ .item,
.col_m_2_734176_ .item2n,
.col_m_3_734176_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_734176_ .item,
	.col_m_2_734176_ .item2n,
	.col_m_3_734176_ .item3n {clear:none;}

	.col_pc_1_734176_ .item {width:100%;}
	.col_pc_2_734176_ .item {width:50%;}
	.col_pc_3_734176_ .item {width:33.3333%;}
	.col_pc_4_734176_ .item {width:25%;}
	.col_pc_5_734176_ .item {width:20%;}
	.col_pc_6_734176_ .item {width:16.6666%;}
	.col_pc_1_734176_ .item,
	.col_pc_2_734176_ .item2n,
	.col_pc_3_734176_ .item3n,
	.col_pc_4_734176_ .item4n,
	.col_pc_5_734176_ .item5n,
	.col_pc_6_734176_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_734176_ .item,
	.col_m_2_734176_ .item2n,
	.col_m_3_734176_ .item3n {clear:none;}

	.col_pc_1_734176_ .item {width:100%;}
	.col_pc_2_734176_ .item {width:50%;}
	.col_pc_3_734176_ .item {width:33.3333%;}
	.col_pc_4_734176_ .item {width:25%;}
	.col_pc_5_734176_ .item {width:20%;}
	.col_pc_6_734176_ .item {width:16.6666%;}
	.col_pc_1_734176_ .item,
	.col_pc_2_734176_ .item2n,
	.col_pc_3_734176_ .item3n,
	.col_pc_4_734176_ .item4n,
	.col_pc_5_734176_ .item5n,
	.col_pc_6_734176_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_734236_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_734236_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734236_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_734096_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_734096_ li {display:table-row; font-size:20px; line-height:1.8em;}
.text_list_734096_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_734096_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_734096_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_734096_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_734126_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_734106_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_734106_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734106_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_734206_:after {content:''; display:block; clear:both;}
.img_tile_734206_ * {box-sizing:border-box;}
.img_tile_734206_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_734206_ .item a {display:block; text-decoration:none;}
.img_tile_734206_ figure {display:block; margin:0; padding:5px;}
.img_tile_734206_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_734206_ .text_box {display:block;}
.img_tile_734206_ .text_box p {margin:0; padding:5px;}
.img_tile_734206_ .subject {font-weight:bold; color:#d00000;}
.img_tile_734206_ .content {color:#444;}

.text_sml_734206_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_734206_ .content {font-size:13px; line-height:1.6em;}
.text_mid_734206_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_734206_ .content {font-size:14px; line-height:1.6em;}
.text_big_734206_ .subject {font-size:18px; line-height:1.4em;}
.text_big_734206_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_734206_ .item {width:100%;}
.col_m_2_734206_ .item {width:50%;}
.col_m_3_734206_ .item {width:33.3333%;}
.col_m_1_734206_ .item,
.col_m_2_734206_ .item2n,
.col_m_3_734206_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_734206_ .item,
	.col_m_2_734206_ .item2n,
	.col_m_3_734206_ .item3n {clear:none;}

	.col_pc_1_734206_ .item {width:100%;}
	.col_pc_2_734206_ .item {width:50%;}
	.col_pc_3_734206_ .item {width:33.3333%;}
	.col_pc_4_734206_ .item {width:25%;}
	.col_pc_5_734206_ .item {width:20%;}
	.col_pc_6_734206_ .item {width:16.6666%;}
	.col_pc_1_734206_ .item,
	.col_pc_2_734206_ .item2n,
	.col_pc_3_734206_ .item3n,
	.col_pc_4_734206_ .item4n,
	.col_pc_5_734206_ .item5n,
	.col_pc_6_734206_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_734206_ .item,
	.col_m_2_734206_ .item2n,
	.col_m_3_734206_ .item3n {clear:none;}

	.col_pc_1_734206_ .item {width:100%;}
	.col_pc_2_734206_ .item {width:50%;}
	.col_pc_3_734206_ .item {width:33.3333%;}
	.col_pc_4_734206_ .item {width:25%;}
	.col_pc_5_734206_ .item {width:20%;}
	.col_pc_6_734206_ .item {width:16.6666%;}
	.col_pc_1_734206_ .item,
	.col_pc_2_734206_ .item2n,
	.col_pc_3_734206_ .item3n,
	.col_pc_4_734206_ .item4n,
	.col_pc_5_734206_ .item5n,
	.col_pc_6_734206_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_734156_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_734156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734156_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_737006_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_737006_ li {display:table-row; font-size:20px; line-height:1.8em;}
.text_list_737006_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_737006_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_737006_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_737006_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_734216_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_734116_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_734116_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734116_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_734146_:after {content:''; display:block; clear:both;}
.img_tile_734146_ * {box-sizing:border-box;}
.img_tile_734146_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_734146_ .item a {display:block; text-decoration:none;}
.img_tile_734146_ figure {display:block; margin:0; padding:5px;}
.img_tile_734146_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_734146_ .text_box {display:block;}
.img_tile_734146_ .text_box p {margin:0; padding:5px;}
.img_tile_734146_ .subject {font-weight:bold; color:#d00000;}
.img_tile_734146_ .content {color:#444;}

.text_sml_734146_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_734146_ .content {font-size:13px; line-height:1.6em;}
.text_mid_734146_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_734146_ .content {font-size:14px; line-height:1.6em;}
.text_big_734146_ .subject {font-size:18px; line-height:1.4em;}
.text_big_734146_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_734146_ .item {width:100%;}
.col_m_2_734146_ .item {width:50%;}
.col_m_3_734146_ .item {width:33.3333%;}
.col_m_1_734146_ .item,
.col_m_2_734146_ .item2n,
.col_m_3_734146_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_734146_ .item,
	.col_m_2_734146_ .item2n,
	.col_m_3_734146_ .item3n {clear:none;}

	.col_pc_1_734146_ .item {width:100%;}
	.col_pc_2_734146_ .item {width:50%;}
	.col_pc_3_734146_ .item {width:33.3333%;}
	.col_pc_4_734146_ .item {width:25%;}
	.col_pc_5_734146_ .item {width:20%;}
	.col_pc_6_734146_ .item {width:16.6666%;}
	.col_pc_1_734146_ .item,
	.col_pc_2_734146_ .item2n,
	.col_pc_3_734146_ .item3n,
	.col_pc_4_734146_ .item4n,
	.col_pc_5_734146_ .item5n,
	.col_pc_6_734146_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_734146_ .item,
	.col_m_2_734146_ .item2n,
	.col_m_3_734146_ .item3n {clear:none;}

	.col_pc_1_734146_ .item {width:100%;}
	.col_pc_2_734146_ .item {width:50%;}
	.col_pc_3_734146_ .item {width:33.3333%;}
	.col_pc_4_734146_ .item {width:25%;}
	.col_pc_5_734146_ .item {width:20%;}
	.col_pc_6_734146_ .item {width:16.6666%;}
	.col_pc_1_734146_ .item,
	.col_pc_2_734146_ .item2n,
	.col_pc_3_734146_ .item3n,
	.col_pc_4_734146_ .item4n,
	.col_pc_5_734146_ .item5n,
	.col_pc_6_734146_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_734186_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_734186_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_734186_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_734196_:after {content:''; display:block; clear:both;}
.img_tile_734196_ * {box-sizing:border-box;}
.img_tile_734196_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_734196_ .item a {display:block; text-decoration:none;}
.img_tile_734196_ figure {display:block; margin:0; padding:5px;}
.img_tile_734196_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_734196_ .text_box {display:block;}
.img_tile_734196_ .text_box p {margin:0; padding:5px;}
.img_tile_734196_ .subject {font-weight:bold; color:#d00000;}
.img_tile_734196_ .content {color:#444;}

.text_sml_734196_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_734196_ .content {font-size:13px; line-height:1.6em;}
.text_mid_734196_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_734196_ .content {font-size:14px; line-height:1.6em;}
.text_big_734196_ .subject {font-size:18px; line-height:1.4em;}
.text_big_734196_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_734196_ .item {width:100%;}
.col_m_2_734196_ .item {width:50%;}
.col_m_3_734196_ .item {width:33.3333%;}
.col_m_1_734196_ .item,
.col_m_2_734196_ .item2n,
.col_m_3_734196_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_734196_ .item,
	.col_m_2_734196_ .item2n,
	.col_m_3_734196_ .item3n {clear:none;}

	.col_pc_1_734196_ .item {width:100%;}
	.col_pc_2_734196_ .item {width:50%;}
	.col_pc_3_734196_ .item {width:33.3333%;}
	.col_pc_4_734196_ .item {width:25%;}
	.col_pc_5_734196_ .item {width:20%;}
	.col_pc_6_734196_ .item {width:16.6666%;}
	.col_pc_1_734196_ .item,
	.col_pc_2_734196_ .item2n,
	.col_pc_3_734196_ .item3n,
	.col_pc_4_734196_ .item4n,
	.col_pc_5_734196_ .item5n,
	.col_pc_6_734196_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_734196_ .item,
	.col_m_2_734196_ .item2n,
	.col_m_3_734196_ .item3n {clear:none;}

	.col_pc_1_734196_ .item {width:100%;}
	.col_pc_2_734196_ .item {width:50%;}
	.col_pc_3_734196_ .item {width:33.3333%;}
	.col_pc_4_734196_ .item {width:25%;}
	.col_pc_5_734196_ .item {width:20%;}
	.col_pc_6_734196_ .item {width:16.6666%;}
	.col_pc_1_734196_ .item,
	.col_pc_2_734196_ .item2n,
	.col_pc_3_734196_ .item3n,
	.col_pc_4_734196_ .item4n,
	.col_pc_5_734196_ .item5n,
	.col_pc_6_734196_ .item6n {clear:both;}
}
